Subject: Re: [Mgs] [Mg-t] Computer Fun

From: Richard Lindsay via Mgs <[email-masked]>
Date: Thu, 9 Jun 2016 14:22:02 -0500

--===============2417395343541216391==

--001a114015ce43b4280534dd5669

Thank you, Mark.
On Jun 9, 2016 12:04 PM, "Mark J Bradakis" <[email-masked]> wrote:

> So someone hacked into Team.Net through the web server, and used it to
> spew out spam. What fun. The main issue has been taken care of, but it was
> happening long enough for some service providers to set up a block for the
> Team.Net IP. So a fair number of you may never see this message. I'll be
> working on restoring access, but it could be some time, like several days.
>
> And meanwhile I think I will build a new server, start from the ground up.
> Stick with Ubuntu, or Fedora, or ??  Decisions, decisions.
>
> In the meantime I will work on getting mail flowing out as best as
> possible.
>
> Thanks for your patience.
>
> mjb.
>
>
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/mg-t/[email-masked]
>
>

--001a114015ce43b4280534dd5669
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">Thank you, Mark.</p>
<div class=3D"gmail_quote">On Jun 9, 2016 12:04 PM, &quot;Mark J Bradakis&q=
uot; &lt;<a href=3D"mailto:[email-masked]">[email-masked]</a>&gt; wro=
te:<br type=3D"attribution"><blockquote class=3D"gmail_quote" style=3D"marg=
in:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">So someone hacke=
d into Team.Net through the web server, and used it to spew out spam. What =
fun. The main issue has been taken care of, but it was happening long enoug=
h for some service providers to set up a block for the Team.Net IP. So a fa=
ir number of you may never see this message. I&#39;ll be working on restori=
ng access, but it could be some time, like several days.<br>
<br>
And meanwhile I think I will build a new server, start from the ground up. =
Stick with Ubuntu, or Fedora, or ??=C2=A0 Decisions, decisions.<br>
<br>
In the meantime I will work on getting mail flowing out as best as possible=
.<br>
<br>
Thanks for your patience.<br>
<br>
mjb.<br>
<br>
<br>
______________________________________________<br>
<br>
<a href=3D"mailto:[email-masked]" target=3D"_blank">[email-masked]=
t</a><br>
et=3D"_blank">http://www.team.net/donate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive" rel=3D"noreferrer" target=
=3D"_blank">http://www.team.net/archive</a><br>
Forums: <a href=3D"http://www.team.net/forums" rel=3D"noreferrer" target=3D=
"_blank">http://www.team.net/forums</a><br>
[email-masked]" rel=3D"noreferrer" target=3D"_blank">http://autox=
.team.net/mailman/options/mg-t/[email-masked]</a><br>
<br>
</blockquote></div>

--001a114015ce43b4280534dd5669--

--===============2417395343541216391==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============2417395343541216391==--